## python-django-braces 1.2.2

=== requirements.txt ===
mock
pytest-django
pytest-cov
