=== debian/changelog ===
python-django-braces (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #725624)

 -- Jan Dittberner <jandd@debian.org>  Sat, 12 Oct 2013 18:31:03 +0200
