=== debian/control ===
Source: python-django-braces
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 9), python
Build-Depends-Indep: python-django, python-setuptools, python-sphinx | python3-sphinx
Standards-Version: 3.9.4
Homepage: https://github.com/brack3t/django-braces
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-braces/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-braces/trunk/

Package: python-django-braces
Architecture: all
Depends: python-django, ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}
Description: set of reusable, generic mixins for Django class based views
 Django-braces provides a set of reusable, generic mixins for the Django
 class based views system. The mixins can be used for access control, form
 handling and other purposes.
