## python-django-braces 1.3.1

=== requirements.txt ===
factory_boy
mock
pytest-django
pytest-cov
six
