=== debian/changelog ===
python-django-braces (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * bump Standards-Version to 3.9.5 (no changes)
  * use wrap-and-sort

 -- Jan Dittberner <jandd@debian.org>  Sat, 01 Feb 2014 22:00:10 +0100
