=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jan Dittberner <jandd@debian.org>
 Build-Depends: debhelper (>= 9), python
-Build-Depends-Indep: python-django, python-setuptools, python-sphinx | python3-sphinx
-Standards-Version: 3.9.4
+Build-Depends-Indep: python-django,
+                     python-setuptools,
+                     python-sphinx | python3-sphinx
+Standards-Version: 3.9.5
 Homepage: https://github.com/brack3t/django-braces
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-braces/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-braces/trunk/
