=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-django-braces-$1.tar.gz/ \
https://github.com/brack3t/django-braces/releases /brack3t/django-braces/archive/v([\d.]+)\.tar\.gz
