## python-django-braces 1.4.0

=== requirements.txt ===
factory_boy
mock
pytest-django
pytest-cov
six
coverage
