=== debian/changelog ===
python-django-braces (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - add dh-python and python-releases | python3-releases to
      Build-Depends-Indep
  * debian/rules:
    - install new upstream changelog
    - switch to pybuild
    - fix typo s/override_dh_auth_clean/override_dh_auto_clean/
  * tested with Django 1.7 (Closes: #755636)

 -- Jan Dittberner <jandd@debian.org>  Sat, 27 Sep 2014 18:58:56 +0200
