=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=django-braces

override_dh_auto_clean:
	rm -rf docs/_build
	dh_auto_clean

override_dh_auto_build:
	cd docs && $(MAKE) html
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs -k debian/python-django-braces/usr/share/doc/python-django-braces/html/_sources/changelog.txt

%:
	dh $@ --with=python2,sphinxdoc --buildsystem=pybuild
