## python-django-braces 1.8.0

=== debian/changelog ===
python-django-braces (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add Python3 support through a separate package (Closes: #763076).
  * Move documentation to a separate package.
  * Bump Standards-Version to 3.9.6.
  * Add alabaster-path.patch to detect theme path for sphinx.
  * Update years in d/copyright.
  * Rename BSD-3-clause to BSD-3-clause-Brack3t in d/copyright.
  * Format d/copyright to fully conform to DEP5.
  * Directly call sphinx-build in d/rules instead of using the upstream
    Makefile.
  * Add override in d/rules to disable compression of changelog.html.
  * Add python-all and python3-all to Build-Depends, replacing python.
  * Add python-alabaster, python3-setuptools and python3-django to Build-
    Depends-Indep.
  * Add python-django-braces-doc to Suggests for both python-django-
    braces and python3-django-braces.
  * Install upstream changelog directly from source.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jun 2015 22:38:22 +0200
