## python-django-braces 1.9.0

=== debian/changelog ===
python-django-braces (1.9.0-1) unstable; urgency=low

  [ Michael Fladischer ]
  * Team upload.
  * Use python3-sphinx to build documentation.
  * Clean up files to allow two build in a row.
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Shorten the descriptions for all packages.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Michael Fladischer <fladi@debian.org>  Sun, 19 Jun 2016 12:01:30 +0200

python-django-braces (1.8.0-2) unstable; urgency=medium

  [ Michael Fladischer ]
  * Team upload.
  * Add python(3)-six to Build-Depends (Closes: #802135).
  * Disable tests completely as they depend on pytest-django which is no yet in the archive and they fail with python3.5.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Oct 2015 15:15:33 +0200
