=== debian/control ===
Source: python-django-braces
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 9),
               python-all,
               python3-all
Build-Depends-Indep: dh-python,
                     python-django,
                     python-alabaster,
                     python-setuptools,
                     python-six,
                     python3-setuptools,
                     python3-django,
                     python3-releases,
                     python3-six,
                     python3-sphinx,
Standards-Version: 3.9.8
Homepage: https://github.com/brack3t/django-braces
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-braces.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-braces.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-django-braces
Architecture: all
Depends: python-django,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-django-braces-doc
Description: reusable, generic mixins for Django class based views
 Django-braces provides a set of reusable, generic mixins for the Django
 class based views system. The mixins can be used for access control, form
 handling and other purposes.

Package: python3-django-braces
Architecture: all
Depends: python3-django,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-django-braces-doc
Description: reusable, generic mixins for Django class based views (Python3 version)
 Django-braces provides a set of reusable, generic mixins for the Django
 class based views system. The mixins can be used for access control, form
 handling and other purposes.
 .
 This package contains the Python 3 version of the library.

Package: python-django-braces-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: reusable, generic mixins for Django class based views (Documentation)
 Django-braces provides a set of reusable, generic mixins for the Django
 class based views system. The mixins can be used for access control, form
 handling and other purposes.
 .
 This package contains the documentation.
