=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 export PYBUILD_NAME=django-braces
+export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild
