=== debian/changelog ===
python-django-braces (1.14.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Tue, 14 Jan 2020 11:27:56 +0100

python-django-braces (1.13.0-2) unstable; urgency=medium

  * Team upload
  * Override module name to import (Closes: #946732)

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Sun, 15 Dec 2019 00:29:31 -0300

python-django-braces (1.13.0-1) unstable; urgency=low

  * New upstream release.
  * Add myself to uploaders.
  * Update d/watch to use pypi, as upstream github repo no longer
    provides release tags.
  * Update patch to include the complete missing upstream sphinx
    configuration.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.1.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add patch to temporarily disable releases sphinx extension.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Fri, 22 Nov 2019 12:30:00 +0100

python-django-braces (1.9.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * Add debian/gbp.conf.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 18:08:26 +0200
