=== debian/control ===
Source: python-django-braces
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Jan Dittberner <jandd@debian.org>,
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 python3-all,
Build-Depends-Indep:
 dh-python,
 python3-django,
 python3-releases,
 python3-setuptools,
 python3-six,
 python3-sphinx,
Standards-Version: 4.4.1
Homepage: https://github.com/brack3t/django-braces
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-braces.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-braces
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python-django-braces-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: reusable, generic mixins for Django class based views (Documentation)
 Django-braces provides a set of reusable, generic mixins for the Django
 class based views system. The mixins can be used for access control, form
 handling and other purposes.
 .
 This package contains the documentation.

Package: python3-django-braces
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-braces-doc,
Description: reusable, generic mixins for Django class based views (Python3 version)
 Django-braces provides a set of reusable, generic mixins for the Django
 class based views system. The mixins can be used for access control, form
 handling and other purposes.
 .
 This package contains the Python 3 version of the library.
