## python-django-braces 1.15.0

=== requirements.txt ===
factory_boy
mock
pytest-django
pytest-cov
coverage
django
