=== debian/control ===
--- 
+++ 
@@ -1,26 +1,30 @@
 Source: python-django-braces
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jan Dittberner <jandd@debian.org>,
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3-all,
 Build-Depends-Indep:
  dh-python,
  python3-django,
+ python3-factory-boy,
+ python3-mock,
+ python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-django,
  python3-releases,
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/brack3t/django-braces
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-braces.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-braces
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-braces.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-braces
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 
 Package: python-django-braces-doc
 Section: doc
@@ -28,6 +32,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: reusable, generic mixins for Django class based views (Documentation)
  Django-braces provides a set of reusable, generic mixins for the Django
  class based views system. The mixins can be used for access control, form
