## python-django-braces 1.16.0

=== debian/changelog ===
python-django-braces (1.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.16.0
  * Remove python3-mock from build dependencies
  * Remove Django4 patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Tue, 17 Dec 2024 22:31:28 +0100

python-django-braces (1.15.0-4) unstable; urgency=medium

  * Team upload.
  * Remove python3-six from build dependencies
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 27 Aug 2024 20:52:13 +0200
