=== debian/control ===
--- 
+++ 
@@ -9,16 +9,14 @@
  debhelper-compat (= 13),
  python3-all,
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
  python3-django,
  python3-factory-boy,
- python3-mock,
  python3-pytest,
  python3-pytest-cov,
  python3-pytest-django,
  python3-releases,
  python3-setuptools,
- python3-six,
  python3-sphinx,
 Standards-Version: 4.6.1.0
 Homepage: https://github.com/brack3t/django-braces
