## python-django-braces 1.17.0

=== requirements.txt ===
factory-boy
pytest-django
pytest-cov
coverage
django
