=== debian/changelog ===
python-django-braces (1.17.0-1) unstable; urgency=low

  * New upstream version 1.17.0
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Apr 2025 14:34:47 +0000
