=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  python3-all,
 Build-Depends-Indep:
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-django,
  python3-factory-boy,
  python3-pytest,
@@ -18,7 +19,7 @@
  python3-releases,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/brack3t/django-braces
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-braces.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-braces
