=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 export PYBUILD_NAME=django-braces
-export PYBUILD_DISABLE=test
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.coverage
 
 %:
-	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with=sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm -rf docs/_build
